Перейти к основному содержанию
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe FS752TP

NETGEAR ProSafe FS752TP-100EUS Switch
SKU: FS752TP-100EUS

NETGEAR ProSafe FS752TP-100EUS Switch — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

NETGEAR ProSafe FS752TP-100EUS Switch

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Емкость маршрутизации/коммутации
1 Gbit/s
Основное количество входов открытия/закрытия RJ 45 Ethernet
Поддержка 10G
Hayir
Поддержка Power over Ethernet Poe
Поддержка QoS качества обслуживания
Поиск IGMP
Стандарты Wi-Fi
IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Количество портов SFP/SFP+
4
Обновляемое встроенное программное обеспечение
Да
Количество VLAN
Количество портов SFP-SFP
4
Количество слотов для модулей SFP
GTIN EAN UPC
0606449077711,
Категория
Ağ Anahtarları
Категория
Ağ Anahtarları
Безопасность
UL/cUL 60950-1, CE EN 60950-1, CCC, CB
Бренд
NETGEAR
Бренд
NETGEAR
Веб-управление
Вес
Дата добавления в систему
2011-07-30
Дата производства
Декларации о соответствии
Диапазон MTBF
230761 Saat
Диапазон рабочей влажности
0 - 90%
Диапазон рабочих температур
0 - 50 °C
Диапазон рабочих температур T T
32 - 122 °F
Диапазон температур хранения Цельсия
Зеркалирование шлюза соединения
Кеш упаковки
Кластеризация соединений
Код продукта
FS752TP-100EUS
Максимальная пропускная способность порта
17,6 Gbit/s
Максимальная скорость передачи данных
Метод проверки
TACACS+
Название продукта
ProSafe FS752TP
Название продукта
ProSafe FS752TP
Напряжение входа
100 - 240 V
Нерабочая влажность
Ограничение скорости
Да
Поддерживается алгоритм безопасности
802.1x RADIUS, HTTPS
Поддержка MIB
RFC 1213, RFC 1643, RFC 1493
Поддержка мультикаста
Да
Поддержка управления Akis
Полная двусторонняя печать
Потребление энергии
Проданные рынки
NL, BE, GB, SE, HR, IE, BG
Продолжительность древесного протокола
Продолжительность задержки
20 ms
Пропускная способность транзитной маршрутизации
Рабочая высота
3000 - 3000 m
Размер таблицы адресов
Размеры Gxdxy
Резервное копирование и передача
Да
Светодиод питания
Да
Светодиодные индикаторы связи
Серия продукта
Сетевой интерфейс
Gigabit Ethernet
Скорость данных
10/100/1000 Mbps
Список управления соединением ACL
Стекируемый
Да
Технология подключения
Проводной
Тип клавиши
Управление потоком публикаций
Частота входа
50/60 Hz
NETGEAR ProSafe FS752TP-100EUS Switch